body {
  overflow-x: hidden;
}

.adidassplash {
 position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-image: url('/adidastube/img/redcirclesthingy.png');
  background-size: cover; /* Stretches to fill screen without distortion */
  background-position: center; /* Keeps the focal point centered */
  background-repeat: no-repeat;
 background-color: #e0ffff;
 display: flex;
 justify-content: center;
 align-items: center;
 z-index: 9999;
 animation: fit forwards , 0.25s mainc linear forwards 1.0s; 
 pointer-events: none;
}

.fadeintext {
  font-size: 3rem;
  text-transform:uppercase;
  letter-spacing: 2px;
  text-align: center;
  opacity: 0;
  animation: fit 0.25s linear forwards , fo 0.25s linear forwards 1.0s;
  color: #249a24;
}

@keyframes fit {
 0% {opacity: 0; scale: 0.931;}
 100% {opacity: 1; scale: 1;}
}

@keyframes fo {
 0% {opacity: 1; visibility: visible;}
 100% {opacity: 0; visibility: hidden;}
}

@keyframes mainc {
 0% {opacity: 1;}
 100% {opacity: 0;}
}